ajmenu1 = new mainMenu('vertical', 0, '#ffffff', '#ffffff', '#0000FF', '#0000ff','','left');
  ajmenu1.addItems('Sponsorship Opportunities', '');
ajmenu1 = new subMenu('1', '#0000A0', '#888888', 'ffffff', '#FFFFFF');
  ajmenu1.addItemsWithTarget('Printable HTML Page', 'printable_sponsoship_form.html', '_blank');
  ajmenu1.addItems('PDF form', 'pdf/04-2005-EXPO-Conference%20sponsorship%20Order%20Form1.pdf');
